using System;

namespace FLY.Thick.Base.Server
{
    /// <summary>
    /// int 版的 ad->thick 准备淘汰
    /// </summary>
    /// <param name="ad"></param>
    /// <returns></returns>
    [Obsolete("准备 被 AD2ThkHandler 替代")]
    public delegate int AD2ThickHandler(int ad);
    /// <summary>
    /// double 版的 ad->thick
    /// </summary>
    /// <param name="ad"></param>
    /// <returns></returns>
    public delegate double AD2ThkHandler(int ad);
}
